import arcade

# Find a visible tile id at the specified location
def desktop_aux_tileIdAt(p, x, y):
  sprites = arcade.get_sprites_at_point([x, y], p.deselectedSprites)
  if (
    len(sprites) != 0 and
    sprites[0].visible
  ):
    return sprites[0].guid
  #}
  return None
#}
